CIT2PMID(1)

NAME
cit2pmid - find candidate NCBI PubMed identifiers for a citation

SYNOPSIS
cit2pmid [-debug] [-strict] [-remote|-eutils|-local|-exact|-verify] [-asn file|-cit file] [-title|-TITL str] [-author|-FAUT|-LAUT str] [-journal|-JOUR str] [-year|-YEAR|-PDAT str] [-volume|-VOL str] [-issue|-ISS str] [-page[s]|-PAGE str]

DESCRIPTION
cit2pmid tries to identify NCBI PubMed identifiers corresponding to a supplied citation. Some modes search an indexed local NCBI PubMed archive (as prepared by archive-pubmed(1)).

OPTIONS

-debug
    Trace some aspects of execution.

-strict
    Perform stricter matching (only in -local mode, at least for now).

-remote
    Use nquire -citmatch remote service (default).

-eutils
    Use esearch remote service.

-local
    Use transmute -r2p (ref2pmid) for relaxed search with local archive.

-exact
    Use xsearch -exact for strict matching with local archive.

-verify
    Query against local archive with strict (but not -exact) matching then confirm positive candidates via citmatch.

-asn file
    Read NCBI Pub ASN.1 from file (- for standard input). Must be the only query specification.

-cit file
    Read CITATION XML from file (- for standard input). Must be the only query specification.

-title|-TITL str
    Article title; may need other fields to disambiguate, especially if incomplete.

-author str
    Author name (last name, optionally followed by initials); may appear twice, for first and last authors. (Otherwise, taken to be first author only.)

-FAUT str
    Explicitly name first author.

-LAUT str
    Explicitly name last author.

-journal|-JOUR str
    Journal name.

-year|-YEAR|-PDAT str
    Publication year.

-volume|-VOL str
    Journal volume.

-issue|-ISS str
    Journal issue.

-page[s]|-PAGE str
    Journal page, or hyphenated range.

ENVIRONMENT

EDIRECT_LOCAL_ARCHIVE
    Local archive directory to use. Expected to hold an absolute path; mandatory for any mode besides -remote and -eutils.

EDIRECT_LOCAL_WORKING
    Directory to hold intermediate subtrees; expected to hold an absolute path. Defaults to the local archive directory when not set.

SEE ALSO
archive-pubmed(1), ecollect(1), edict(1), esearch(1), nquire(1), ref2pmid(1), transmute(1), xfetch(1), xlink(1), xsearch(1).